Subject: Re: game tonight
From: "Mike" <[email-masked]>
To: "Kathy Warner" <[email-masked]>
Date: Fri, 17 Apr 2009 10:08:58 -0400

game tonightOught oh.  Well I was planning on you driving and we were hoping to only take one car tonight.  Are you set for those plans?  It's Celeste's birthday and I was planning on letting her have the night to herself.  Maybe she would want to just come.  I need to find out who else is available to drive.  I am pretty sure someone told me they couldn't drive for yesterday's game but could on today's game.  I know we have about 6 or 7 girls less tonight so that is good as far as driving.  I could ask Dennis to drive again as well.  We need to get 17 there tonight.  Let me see what I can confirm.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Kathy Warner 
  To: [email-masked] 
  Sent: Friday, April 17, 2009 8:42 AM
  Subject: game tonight

  Hi Mike, 

  I am thinking of going to a concert with Tom tonight, which means I will not be going to the game.....HOWEVER Andrew wants to..........so here is what I'd like to propose, if okay with you:  Our van can be driven by an adult if you have an extra one :)............That means we would have room for 6 players...........(Total of 7 seats).                           I will still send the igloo of water.

  Let me know. I will be working until 12:30ish and after that I can be reached on my cell 719-9201. 

  Kathy